
@font-face {
    font-family: 'MyriadPro';
    src: url('../font_face/MyriadPro-SemiboldSemiExt_gdi.eot');
    src: url('../font_face/MyriadPro-SemiboldSemiExt_gdi.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-SemiboldSemiExt_gdi.woff') format('woff'),
        url('../font_face/MyriadPro-SemiboldSemiExt_gdi.ttf')  format('truetype'),        
        url('../font_face/MyriadPro-SemiboldSemiExt_gdi.otf') format('opentype'),  
        url('../font_face/MyriadPro-SemiboldSemiExt_gdi.svg#MyriadPro-SemiboldSemiExt_gdi') format('svg'); 
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProLight';
    src: url('../font_face/MyriadPro-LightSemiExt_gdi.eot');
    src: url('../font_face/MyriadPro-LightSemiExt_gdi.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-LightSemiExt_gdi.woff') format('woff'),
        url('../font_face/MyriadPro-LightSemiExt_gdi.ttf')  format('truetype'), 
        url('../font_face/MyriadPro-LightSemiExt_gdi.otf') format('opentype'),  
        url('../font_face/MyriadPro-LightSemiExt_gdi.svg#MyriadPro-LightSemiExt_gdi') format('svg');                 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProLight';
    src: url('../font_face/MyriadPro-LightSemiExtIt_gdi.eot');
    src: url('../font_face/MyriadPro-LightSemiExtIt_gdi.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-LightSemiExtIt_gdi.woff') format('woff'),
        url('../font_face/MyriadPro-LightSemiExtIt_gdi.ttf')  format('truetype'),   
        url('../font_face/MyriadPro-LightSemiExtIt_gdi.otf') format('opentype'),  
        url('../font_face/MyriadPro-LightSemiExtIt_gdi.svg#MyriadPro-LightSemiExtIt_gdi') format('svg');          
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('../font_face/MyriadPro-SemiExt_gdi.eot');
    src: url('../font_face/MyriadPro-SemiExt_gdi.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-SemiExt_gdi.woff') format('woff'),
        url('../font_face/MyriadPro-SemiExt_gdi.ttf')  format('truetype'),
        url('../font_face/MyriadPro-SemiExt_gdi.otf') format('opentype'),  
        url('../font_face/MyriadPro-SemiExt_gdi.svg#MyriadPro-SemiExt_gdi') format('svg');        
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('../font_face/MyriadPro-SemiExtIt_gdi.eot');
    src: url('../font_face/MyriadPro-SemiExtIt_gdi.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-SemiExtIt_gdi.woff') format('woff'),
        url('../font_face/MyriadPro-SemiExtIt_gdi.ttf')  format('truetype'), 
        url('../font_face/MyriadPro-SemiExtIt_gdi.otf') format('opentype'),  
        url('../font_face/MyriadPro-SemiExtIt_gdi.svg#MyriadPro-SemiExtIt_gdi') format('svg');            
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('../font_face/MyriadPro-SemiboldSemiExtIt_gdi.eot');
    src: url('../font_face/MyriadPro-SemiboldSemiExtIt_gdi.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-SemiboldSemiExtIt_gdi.woff') format('woff'),
        url('../font_face/MyriadPro-SemiboldSemiExtIt_gdi.ttf')  format('truetype'),   
        url('../font_face/MyriadPro-SemiboldSemiExtIt_gdi.otf') format('opentype'),  
        url('../font_face/MyriadPro-SemiboldSemiExtIt_gdi.svg#MyriadPro-SemiboldSemiExtIt_gdi') format('svg');          
    font-weight: bold;
    font-style: italic;
}

/*
@font-face {
    font-family: 'MyriadPro';
    src: url('../font_face/MyriadPro-BoldSemiExt.eot');
    src: url('../font_face/MyriadPro-BoldSemiExt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-BoldSemiExt.woff') format('woff'),
        url('../font_face/MyriadPro-BoldSemiExt.ttf')  format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('../font_face/MyriadPro-Light.eot');
    src: url('../font_face/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-Light.woff') format('woff'),
        url('../font_face/MyriadPro-Light.ttf')  format('truetype');
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('../font_face/MyriadPro-LightIt.eot');
    src: url('../font_face/MyriadPro-LightIt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-LightIt.woff') format('woff'),
        url('../font_face/MyriadPro-LightIt.ttf')  format('truetype');
    font-weight: lighter;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-CondIt';
    src: url('../font_face/MyriadPro-CondIt.eot');
    src: url('../font_face/MyriadPro-CondIt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-CondIt.woff') format('woff'),
        url('../font_face/MyriadPro-CondIt.ttf')  format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-Cond';
    src: url('../font_face/MyriadPro-BlackCond.eot');
    src: url('../font_face/MyriadPro-BlackCond.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-BlackCond.woff') format('woff'),
        url('../font_face/MyriadPro-BlackCond.ttf')  format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: '../font_face/MyriadPro-It';
    src: url('../font_face/MyriadPro-BoldIt.eot');
    src: url('../font_face/MyriadPro-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-BoldIt.woff') format('woff'),
        url('../font_face/MyriadPro-BoldIt.ttf')  format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-SemiExtIt';
    src: url('../font_face/MyriadPro-BlackSemiExtIt.eot');
    src: url('../font_face/MyriadPro-BlackSemiExtIt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-BlackSemiExtIt.woff') format('woff'),
        url('../font_face/MyriadPro-BlackSemiExtIt.ttf')  format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-CondIt';
    src: url('../font_face/MyriadPro-BoldCondIt.eot');
    src: url('../font_face/MyriadPro-BoldCondIt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-BoldCondIt.woff') format('woff'),
        url('../font_face/MyriadPro-BoldCondIt.ttf')  format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-It';
    src: url('../font_face/MyriadPro-BlackIt.eot');
    src: url('../font_face/MyriadPro-BlackIt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-BlackIt.woff') format('woff'),
        url('../font_face/MyriadPro-BlackIt.ttf')  format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-SemiCond';
    src: url('../font_face/MyriadPro-SemiboldCond.eot');
    src: url('../font_face/MyriadPro-SemiboldCond.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-SemiboldCond.woff') format('woff'),
        url('../font_face/MyriadPro-SemiboldCond.ttf')  format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('../font_face/MyriadPro-Bold.eot');
    src: url('../font_face/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-Bold.woff') format('woff'),
        url('../font_face/MyriadPro-Bold.ttf')  format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: '../font_face/MyriadPro-It';
    src: url('../font_face/MyriadPro-It.eot');
    src: url('../font_face/MyriadPro-It.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-It.woff') format('woff'),
        url('../font_face/MyriadPro-It.ttf')  format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-Cond';
    src: url('../font_face/MyriadPro-BoldCond.eot');
    src: url('../font_face/MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-BoldCond.woff') format('woff'),
        url('../font_face/MyriadPro-BoldCond.ttf')  format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: '../font_face/MyriadPro-CondIt';
    src: url('../font_face/MyriadPro-LightCondIt.eot');
    src: url('../font_face/MyriadPro-LightCondIt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-LightCondIt.woff') format('woff'),
        url('../font_face/MyriadPro-LightCondIt.ttf')  format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-CondIt';
    src: url('../font_face/MyriadPro-BlackCondIt.eot');
    src: url('../font_face/MyriadPro-BlackCondIt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-BlackCondIt.woff') format('woff'),
        url('../font_face/MyriadPro-BlackCondIt.ttf')  format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-Semi';
    src: url('../font_face/MyriadPro-Semibold.eot');
    src: url('../font_face/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-Semibold.woff') format('woff'),
        url('../font_face/MyriadPro-Semibold.ttf')  format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: '../font_face/MyriadPro-SemiCondIt';
    src: url('../font_face/MyriadPro-SemiboldCondIt.eot');
    src: url('../font_face/MyriadPro-SemiboldCondIt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-SemiboldCondIt.woff') format('woff'),
        url('../font_face/MyriadPro-SemiboldCondIt.ttf')  format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-SemiExtIt';
    src: url('../font_face/MyriadPro-BoldSemiExtIt.eot');
    src: url('../font_face/MyriadPro-BoldSemiExtIt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-BoldSemiExtIt.woff') format('woff'),
        url('../font_face/MyriadPro-BoldSemiExtIt.ttf')  format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-Cond';
    src: url('../font_face/MyriadPro-LightCond.eot');
    src: url('../font_face/MyriadPro-LightCond.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-LightCond.woff') format('woff'),
        url('../font_face/MyriadPro-LightCond.ttf')  format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('../font_face/MyriadPro-Black.eot');
    src: url('../font_face/MyriadPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-Black.woff') format('woff'),
        url('../font_face/MyriadPro-Black.ttf')  format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: '../font_face/MyriadPro-Cond';
    src: url('../font_face/MyriadPro-Cond.eot');
    src: url('../font_face/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-Cond.woff') format('woff'),
        url('../font_face/MyriadPro-Cond.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('../font_face/MyriadPro-Regular.eot');
    src: url('../font_face/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-Regular.woff') format('woff'),
        url('../font_face/MyriadPro-Regular.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '../font_face/MyriadPro-SemiIt';
    src: url('../font_face/MyriadPro-SemiboldIt.eot');
    src: url('../font_face/MyriadPro-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-SemiboldIt.woff') format('woff'),
        url('../font_face/MyriadPro-SemiboldIt.ttf')  format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: '../font_face/MyriadPro-SemiExt';
    src: url('../font_face/MyriadPro-BlackSemiExt.eot');
    src: url('../font_face/MyriadPro-BlackSemiExt.eot?#iefix') format('embedded-opentype'),
        url('../font_face/MyriadPro-BlackSemiExt.woff') format('woff'),
        url('../font_face/MyriadPro-BlackSemiExt.ttf')  format('truetype');
    font-weight: 900;
    font-style: normal;
}
*/